import {
    service
} from '../utils/request';

//获取人员数据
export function getRyListData(params = {}) {
    return service({
        url: '/mosty-gxother/trsZfry/getRyPage',
        method: 'get',
        params,
    });
};

//获取走访记录数据
export function getZfjuData(params = {}) {
    return service({
        url: '/mosty-gxother/trsZfjl/getJlPage',
        method: 'get',
        params,
    });
};
//获取走访记录统计
export function getZfjuTotal(params = {}) {
    return service({
        url: '/mosty-gxother/trsZfjl/getStatistics',
        method: 'get',
        params,
    });
};

//获取走访记录详情
export function getZfjlDetail(id) {
    return service({
        url: `/mosty-gxother/trsZfjl/getInfo/${id}`,
        method: 'get',
    });
};



